Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 530154

Summary: dev-libs/libdbusmenu-qt - Add multilib
Product: Gentoo Linux Reporter: Manuel Rüger (RETIRED) <mrueg>
Component: [OLD] LibraryAssignee: Ayatana Bugs <ayatana-bugs>
Status: RESOLVED FIXED    
Severity: normal CC: kde, multilib
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 483758, 530152    
Bug Blocks: 516488    

Description Manuel Rüger (RETIRED) gentoo-dev 2014-11-22 23:59:22 UTC
Please add multilib support to this package
Comment 1 Karol Herbst 2015-02-21 15:26:25 UTC
RFC: https://github.com/gentoo/qt/pull/90
Comment 2 Michael Palimaka (kensington) gentoo-dev 2015-02-26 12:52:36 UTC
Fixed in CVS, thanks to Karol Herbst. It's Qt4-only for now since we have no multilib Qt5.